#include <ozone.h>

ColorRGB myC(19);                   //	設定模組編號為 19
uint16_t g_wC, g_wR, g_wG, g_wB;    //  設定感測值儲存參數
uint8_t bStatus;                    //  設定狀態儲存參數
void setup()
{

}
void loop()
{
  myC.StartMeasure() ;          //  開始量測顏色值
  do  {
    bStatus = myC.GetCRGB(g_wC, g_wR, g_wG, g_wB);    //  讀取感測的顏色值
    delay(10); 
  } 
  while(bStatus != 1);
  Serial.print("C");
  Serial.print(g_wC);
  Serial.print("  R");
  Serial.print(g_wR);
  Serial.print("  G");
  Serial.print(g_wG);
  Serial.print("  B");
  Serial.println(g_wB);
  delay(200);
}






